漏洞信息详情

Moodle 访问控制错误漏洞

漏洞简介

Moodle是一套免费、开源的电子学习软件平台,也称课程管理系统、学习管理系统或虚拟学习环境。

Moodle 3.7之前版本和3.6.4之前版本中存在安全漏洞。攻击者可利用该查看发送的消息。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://moodle.org/mod/forum/discuss.php?d=386521

参考网址

来源:moodle.org

链接:https://moodle.org/mod/forum/discuss.php?d=386521

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-10154

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10154

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多